/*
Theme Name: Assetto world
Description:  The world of assetto - beautiful.
Author:  Cromatic Studios
Author URI:  https://cromaticstudios.com/
Template:  twentytwentyone
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

/* fonturile noastre toate se vor insera deodata... */
@font-face {
    font-family: 'researcher_regularregular';
    src: url('fonts/researcher_regular-webfont.eot');
    src: url('fonts/researcher_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/researcher_regular-webfont.woff2') format('woff2'),
         url('fonts/researcher_regular-webfont.woff') format('woff'),
         url('fonts/researcher_regular-webfont.ttf') format('truetype'),
         url('fonts/researcher_regular-webfont.svg#researcher_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa-bolduploaded_file';
    src: url('fonts/nexa_bold-webfont.eot');
    src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('fonts/nexa_bold-webfont.woff') format('woff'),
         url('fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('fonts/nexa_bold-webfont.svg#nexa-bolduploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexaregularuploaded_file';
    src: url('fonts/nexa_regular-webfont.eot');
    src: url('fonts/nexa_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_regular-webfont.woff2') format('woff2'),
         url('fonts/nexa_regular-webfont.woff') format('woff'),
         url('fonts/nexa_regular-webfont.ttf') format('truetype'),
         url('fonts/nexa_regular-webfont.svg#nexaregularuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa-lightuploaded_file';
    src: url('fonts/nexa_light-webfont.eot');
    src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nexa_light-webfont.woff2') format('woff2'),
         url('fonts/nexa_light-webfont.woff') format('woff'),
         url('fonts/nexa_light-webfont.ttf') format('truetype'),
         url('fonts/nexa_light-webfont.svg#nexa-lightuploaded_file') format('svg');
    font-weight: normal;
    font-style: normal;

}
.page-id-421 {
	background: black!important;
}
.page-id-421::after {
	display: none
}
:root {
    --acc-color: #b8ff1f;
    --black-color: #121112;
}
* {
    box-sizing: border-box;
}
body.home {
    padding: 0!important;
    /*background: url('images/home.png') fixed no-repeat center center ,
    url('images/Buildings-grid.png') no-repeat fixed center center #121112 ;
    background-size: cover;*/
    font-family: 'nexa-lightuploaded_file';
}
body:after{
    content:"";
    position:fixed; /* stretch a fixed position to the whole screen */
    top:0;
    height:100vh; /* fix for mobile browser address bar appearing disappearing */
    left:0;
    right:0;
    z-index:-1; /* needed to keep in the background */
    background: url('images/home.png')  no-repeat center center ,
    url('images/Buildings-grid.png') no-repeat center center #121112 ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#first-section h1 {
    font-family: 'nexa-bolduploaded_file';
    color: white;
    font-size: 46px!important;
    line-height: 56px;
}
#first-section h1 span {
    font-family: 'researcher_regularregular';
    color: var(--acc-color);
}
#main {
    padding: 0
}
/* header *//*
#header-bg {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
}*/
#header {
    max-width: 1600px;
    margin: auto;
    padding: 43px 20px;
}
#header a#logo, #footer-logo {
    font-family: 'researcher_regularregular';
    color: var(--acc-color);
    font-size: 46px;
    line-height: 50px;
    text-decoration: none;
}

/* first section */
#first-section-bg {
    /* background:  */
    margin-top:0;
}
#first-section {
    max-width: 1600px;
    margin: auto;
    height: 100vh;
    height: calc(100vh - 140px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}
#first-section h1 {
    margin-bottom: 0
}
#are-you-ready {
    width: 60%;
    /* margin-top:10%; */
}
#are-you-ready form p {
    display: flex;
    align-items: center;
}
#are-you-ready input[type="email"] {
    background: rgba(79, 82, 73, 0.7);
    border-bottom-left-radius: 15px;
    outline: none;
    border: none;
    padding-left: 40px;
    margin-top: 30px;
    color: #A4A4A4;
    font-family: 'nexa-lightuploaded_file';
    padding-right:40px;
}
/* #are-you-ready input[type="email"]:focus,
#are-you-ready input[type="email"]:focus-within, */
#are-you-ready input[type="email"]:focus,
#are-you-ready input[type="email"]:focus-within {
    outline: none!important;
}
#are-you-ready form:hover input[type="email"],
#are-you-ready form:hover input[type="submit"]  {
    outline: 1px solid var(--acc-color);
}
#are-you-ready input[type="submit"] {
    border-radius: 0 15px 0 15px;
    color: var(--black-color);
    background: var(--acc-color);
    border: none;
    height: 54px;
    margin-top: 30px;
    font-family: 'nexa-bolduploaded_file';
    margin-left: -27px;
    z-index: 1;
    color: #383C3A;
    line-height: 1.15;
    padding: 0 50px;
}
.wpcf7-not-valid-tip {
    position: absolute;
    padding-top: 10px;
    font-size: 14px;
    color: white;
}
#V {
    width: 40%;
    display: flex;
    justify-content: center;
    
}
#V div {
    display: flex;
    width: 110px;
    height: 110px;
    margin-top: -55px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-family: 'researcher_regularregular';
    transition: transform .3s ease-out;
    background: rgba(79, 82, 73, 0.7);
    color: #5f6458;
    font-size: 30px;
    position: absolute;
    cursor: pointer;
}
#V div:hover {
    transform: scale(1.2);
    color: var(--acc-color);
}
#V div span {
    transition: transform 0.3s ease-out;
}
#V div:hover span {
    transform: scale(1.4)
}
#V div::after {
    content: '';
    background: url('images/text-arund.png') no-repeat center center / contain;
    display: block;
    width: 220%;
    height: 220%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-30deg);
    opacity: 0;
    transition: transform 0.2s  ease-out, opacity 0.2s
}
#V div:hover::after {
    opacity: 1;
    transform: translate(-50%, -50%) rotate(0deg);
}
/* cards */
.cards .card {
    width: 100%!important;
}
.cards .pin-spacer.pin-spacer-pin {
    width: 100%!important
}
/* card 1 */
.cards .card.card1 {
width: calc(100% - 40px)!important;
}
.card.card1::after,
.card.card2::after,
.card.card3::after {
    content: '';
    display: block;
    height: 120px;
    position: absolute;
    background: linear-gradient(to bottom, #1A1A1A 30%, transparent 100%);
    left: 0;
    right: 0;
    top: 0;
}

/* card 2 */
.card.card2 {
    background: #312e31;
    background: #464846;
    border-radius: 0 100px 100px 0;
    width: calc(100% - 80px)!important;
}
.card.card2::after {
    background: linear-gradient(to bottom, #464846 20%, transparent 100%);
}
#content-card2 {
    padding: 4% 6% 2% 6%
}
#card2-title, #how-it-works h2 {
    /* height: 110vh; */
    margin-left: -6%;
    margin-bottom: 200px;
}
.card2 h2, .card3 h2 {
    font-family: 'nexa-bolduploaded_file';
    font-size: 8vw;
    line-height: 1;
    color: #757575;
}
.card2 h3 {
    margin-bottom: 20px;
    color: #F2F2F2;
    font-family: 'nexa-bolduploaded_file';
    line-height: 1.2em;
    font-size: 2vw;
}
.card2 p {
    color: #A4A4A4;
    line-height: 1.3em;
    font-size: 1.4vw;
    margin-bottom: 1em;
}
#community {
}
/* 
#community img {
    position: absolute
}
#community img:first-of-type {
    left: -20vw;
    width: 13vw;
    max-width: 13vw;
    top: -10vh;
}
#community img:nth-of-type(2) {
    width: 14vw;
    max-width: 14vw;
    top: -22vh;
    left: 4vw;
}

#community img:nth-of-type(3) {
    width: 11vw;
    max-width: 11vw;
    top: -9vh;
    right: -13vw;
}
#community img:nth-of-type(4) {
    width: 17vw;
    max-width: 17vw;
    bottom: -6vh;
    left: -25vw;
}
#community img:nth-of-type(5) {
    width: 26vw;
    max-width: 26vw;
    bottom: -12vh;
    left: 3vw;
}
#community img:nth-of-type(6) {
    width: 13vw;
    max-width: 13vw;
    bottom: 5vh;
    right: -15vw;
} */
.workings {
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
}
#community .workings {
    padding: 80px 0;
    border-bottom: 1px solid #454d2e ;
    margin: auto;
}
#community .workings-txt {
    width: 60%;
}
#community .workings-txt p {
    color: #F2F2F2;
    font-size: 27px;
    line-height: 33px;
}
 #how-it-works h2 {
    /*min-height: 50vh;
    display: flex;
    align-items: flex-end;
    margin-left: -5%*/
    margin-top: 200px;
    margin-bottom: 0px;
} 
#how-it-works .workings {
    /* border-bottom: 1px solid #454d2e ; */
    margin-bottom: 180px;
}

#how-it-works h2 + .workings  {
    /*min-height: 60vh;
    padding-bottom: 80px;*/
    margin-top: 100px;
}
#how-it-works .workings-txt {
    /* border-bottom: 1px solid #A2BA70; */
    width: 60%;
   /* min-height: 50vh;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.workings-txt span {
    color: var(--acc-color);
    font-size: 71px;
    line-height: 88px;
    font-family: 'researcher_regularregular';
    margin-bottom: 42px;
    margin-left: -13px;
}
.workings-img {
    text-align: center;
    width: 30%;
}
.workings-img img {
    max-width: 90%;
}
#how-it-works h3 {
    font-size: 34px;
    line-height: 42px;
    color: #F2F2F2;
}
#how-it-works p {
    font-size: 21px;
    line-height: 27px;
    color: #8F8F8F;
}

/* card 3 */
.cards .card.card3 {
    background: #464846;
    background: #545754;
    width: calc(100% - 120px)!important;
    border-radius: 0 77px 77px 0;
}

.card.card3::after {
    background: linear-gradient(to bottom, #545754 20%, transparent 100%);
}
#content-card3 {
    padding: 0% 3% 6% 6%; 
    min-height: 100vh;
    max-width: 100%;
}
#content-card3 h2 {
    color: #343534; 
    line-height: 1;
    min-height: 32vh;
    display: flex;
    align-items: flex-end;
    position: relative;
    bottom: -140px;
    z-index: -1;
    margin-left: -5%
}
#slidr-benefits {
    width: 65%;
    margin-left: 15%;
    display: flex;
    overflow: hidden;
}
#slidr-benefits .slid {
    min-width: 100%;
    width: 100%;
    transition: transform 0.3s ease-out
}
#slidr-benefits h3 {
    color: var(--acc-color);
    font-family: 'nexa-bolduploaded_file';
    margin-bottom: 20px;
    font-size: 2vw;
    line-height: 1.2em;
    padding-top: 80px
}
#slidr-benefits h3 sup {
    font-family: 'researcher_regularregular';
    margin-right: 30px;
    font-size: 14px;
    position: relative;
    top: -15px;
}   
#slidr-benefits p {
    color: #F2F2F2;
    font-family: 'nexaregularuploaded_file';    
    font-size: 1.2vw;
    line-height: 1.3em;
    margin-bottom: 20px;
    padding-right: 10%;
}
#slidr-benefits ul {
    margin: 0;
    padding: 0;
    list-style: none
}
#slidr-benefits li {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 20px;
    color: #A4A4A4;
    font-weight: normal;
    font-family: 'nexaregularuploaded_file';
    padding-left: 60px;
    position: relative;
    padding-right: 10%;
} 
#slidr-benefits li::before {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 4px solid var(--acc-color);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    
}
#slidr-controls {
    display: flex;
    align-items: center;
}
#slidr-nav {
    margin-right: 80px;
    margin-left: 20px;
}
#slidr-benefits-wrapper button {
    border: none;
    background: #5b5e56;
    border-radius: 50%;
    width: 140px;
    height: 140px;
    margin-right: 30px;
    color: #88956d;
    transform: rotate(90deg) scale(1);
    transform-origin: 50% 50%;
    cursor: pointer;
    transition: transform 0.2s ease-out;
    font-family: 'researcher_regularregular';
    font-size: 50px;
    outline: none;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge,*/
}
#slidr-benefits-wrapper button + button {
    transform: rotate(-90deg) scale(1);
}
#slidr-benefits-wrapper button:hover {
    transform: rotate(90deg) scale(1.2);
}
#slidr-benefits-wrapper button + button:hover {
    transform: rotate(-90deg) scale(1.2);
}
#slidr-benefits-wrapper button.dezablado, 
#slidr-all  {
    /* background: #4b4e4a; */
    opacity: 0.4;
    pointer-events: none;
}
#slidr-pagination {
    font-family: 'researcher_regularregular';
    color: #5b5e56;
    color: #88956d;
    font-size: 24px;
}
/* card 4 */
.cards .card.card4 {
    /* background: url('images/Agora-Floreasca.jpg') no-repeat center center / cover; */
    background: #B8FF1F;
    background: #6B6E65;
    width: calc(100% - 160px)!important;
    border-radius: 0 56px 56px 0;
    display: flex;
    justify-content: center;
    min-height: 90vh;
    
}
#content-card4 {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;

}
#content-card4 h2 {
    font-family: 'researcher_regularregular';
    font-family: 'nexa-bolduploaded_file';
    margin: 200px 50px 50px;
    text-align: center;
    color: #121112;
    font-size: 7vw;
    line-height: 1;
}
#content-card4 h2 + div {
    display: flex;
    justify-content: center;
    width:  100%;
}
#content-card4 h2 + div img {
    width: 25%;
    object-fit: contain;
    filter: grayscale(1) brightness(0.4) invert(1);
    cursor: wait;
    margin: 0 5%;
}
#modalagora {
    background: rgba(0,0,0,.8);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    justify-content: center;
    align-items: center;
    display: flex;
    opacity: 0;
}
#modalagora span {
    position: absolute;
    color: white;
    font-size: 50px;
    padding: 20px 20px 0 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
    text-align: right;
    cursor: pointer;
}
#modalagora span::selection {
    background: none;
}
#modalagora iframe {
    width: 66%;
    height: 70%;
    position: relative;
    z-index: 2;
}
/* footer */
#page + aside.widget-area {
    max-width: 1600px;
}


